map: Meta Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a23ac595-ac92-4dab-bb6f-7294e2952f39
  playerICName: John Stove
  playerOOCName: admciv
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 1897057f-a855-4e89-9fc0-f1892ac1305f
  playerICName: Allen Turner
  playerOOCName: AllenMaask
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 06aabfb2-f001-4273-b752-2382316c4cf6
  playerICName: Moss Fernson
  playerOOCName: Antimonitor
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 038efb01-166f-430c-b135-bbe2498b28ba
  playerICName: Astraelum
  playerOOCName: asherdragoone
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: 73297ef5-1cb9-462f-b3df-cb46d8ce348c
  playerICName: Rudolph Stoner
  playerOOCName: Atelerd
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d5c96f9f-3966-4449-9c6e-7b3dd0a942b9
  playerICName: Carl Cressman
  playerOOCName: Baardbei
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: af9088f7-e13c-4ba4-ad24-edb4c3e099e2
  playerICName: Haven Kohtyet
  playerOOCName: BlindTurtle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fe358feb-e53f-4eda-91fa-e8c9a7515cbc
  playerICName: Percival Picard
  playerOOCName: bormashin
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: fc1de38d-895c-4cd5-8b21-6c6dcf09b6a5
  playerICName: Tonka Bickle
  playerOOCName: BORTBORTBORT
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 685e5eeb-bd76-4116-ac80-c91319da9db4
  playerICName: Matril Keldurva
  playerOOCName: Captain_Clu3less
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: f940306f-f65c-4130-bd9b-7d236d0c50af
  playerICName: Carl Robertson
  playerOOCName: Carl1to
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ba279a00-7145-4a19-9e45-88ab359f997b
  playerICName: Jeff Gaffs
  playerOOCName: ColaMan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 76a4c2a2-34a5-4f53-8008-a96f2629b554
  playerICName: Mallory Taylor
  playerOOCName: Comrade_Maya
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 3b286702-56aa-4ee4-823f-71278cd096f9
  playerICName: Roland Miles
  playerOOCName: CroixAura
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 8e2934fc-3c32-4c00-80e7-64d99ffcb4fe
  playerICName: Daxx Ter
  playerOOCName: daxter154
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 20c4fe4a-c104-4d32-85a4-7ec12162da2d
  playerICName: The Branch of Resentment
  playerOOCName: DoubleUDoubleG
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a13dff38-558f-4327-acc1-d51457115dd6
  playerICName: Granzwald Glaed
  playerOOCName: Dumpster_Fire
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 3bc8a0ff-5a92-48e4-92c7-88c489934fde
  playerICName: Dysdera Fera
  playerOOCName: El_frige
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: e3fa5341-e6b3-48e8-b9d4-b5b2d73f773e
  playerICName: Envy Neo
  playerOOCName: ENvyMe
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 665acbaf-3c11-40a0-9504-e9f254a88211
  playerICName: Kathleen Reichard
  playerOOCName: Fairey
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ebfa2759-2061-4890-b5f1-4a1551517b8c
  playerICName: John Beer
  playerOOCName: Fedosik
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 47d43f3b-dc38-4d4a-820e-2996dbd8a203
  playerICName: Felix Scuff Streak
  playerOOCName: FelixGlobberRobertson
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 1eaa4ed6-db59-4028-9478-eaea5dd8623c
  playerICName: Schmizmo Schlork
  playerOOCName: feralferret
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 5564ec2c-dfad-427c-a17e-d696c9d93030
  playerICName: Dusty Firebrush
  playerOOCName: fodlet
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 16b9d366-f146-4422-8c7d-239575ad310b
  playerICName: Muz-La
  playerOOCName: funnyfish0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16b9d366-f146-4422-8c7d-239575ad310b
  playerICName: syndicat (66)
  playerOOCName: funnyfish0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16b9d366-f146-4422-8c7d-239575ad310b
  playerICName: syndicat (72)
  playerOOCName: funnyfish0
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: 8b1a0508-b47e-4040-b586-18247afc8782
  playerICName: Chester Kochowski
  playerOOCName: Geremy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fe835d75-f69a-4fe7-9993-92cbfd195726
  playerICName: Wilford Sparkdrawn
  playerOOCName: Hatteras1337
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 54b8d576-df20-4bfe-a475-3c85ecf538e9
  playerICName: Alexander Mascapitos
  playerOOCName: Heimar
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 088e4bc8-c18b-4b4e-8de5-28dd9888a608
  playerICName: Max Easter
  playerOOCName: Heman
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 3099aa4e-9879-4488-85da-219e1fbc892f
  playerICName: Fugax Sericum
  playerOOCName: IEatFishLegs
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: d559abc6-d5cb-45dd-9cfb-c203c0fac89a
  playerICName: Mike Hatsuna
  playerOOCName: Jaked2002
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: b360ff91-9079-4c89-a5b7-c993b3363e45
  playerICName: Debameel-Huleeya
  playerOOCName: javigonlou
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 443b7341-24d2-43ce-b15a-d86aa53ce517
  playerICName: Rex Winter
  playerOOCName: Jla_The_Vampire
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: c4a25d8d-9d25-4964-81cb-504e112c3b48
  playerICName: Seen-Jorpa
  playerOOCName: juraaa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6df76ddd-13b8-49a9-b52e-8fc64dbe29ae
  playerICName: Skee-Ru-Tee
  playerOOCName: Kaitaro
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 3ff784e1-ceaf-4344-836e-48b672c5b89f
  playerICName: Nyx Stargazer
  playerOOCName: kirsho
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Paul Thomson
  playerOOCName: kopelthep
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: a08799e7-6b67-4cd5-929f-4401bdddb40e
  playerICName: Cole Camp
  playerOOCName: LilDumplin24
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Bartender
  playerGuid: f159ea9d-026f-485b-9707-f8d8d9125cdd
  playerICName: Attacus Cometrider
  playerOOCName: LobsterPerson47
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 603c7ab8-b001-4392-abe8-a16f835c2c8a
  playerICName: Stu Pa Lizo
  playerOOCName: Lokofighter
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 8ddb4ff5-c9b1-4318-bf1d-de3893c69f06
  playerICName: Cinder Eikuni
  playerOOCName: LxZurk
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4bc6a642-5369-4eea-a43e-078785ffdbb7
  playerICName: Duncan Payne Jr
  playerOOCName: mattiplier
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 81f679ef-8709-4547-afe6-72087b10c32d
  playerICName: Tye Silkseaker
  playerOOCName: Mininine
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: a2c1e30b-efa3-428e-90d2-8b04d4821e83
  playerICName: Da-Milos
  playerOOCName: ml726
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 68c807f2-9be7-457b-ab9c-824eb42f2df2
  playerICName: Dar-Sheer
  playerOOCName: mubfup58
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: afce5f33-62cd-442b-be64-d01425e08efd
  playerICName: James Milne
  playerOOCName: MysteriousGamer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b8c9b312-4a46-4470-acc3-8eae48a17f0d
  playerICName: John Robertson
  playerOOCName: nladd71010
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 60775ab6-51b4-4b30-ba4d-1e0ec2734f09
  playerICName: Liam Killiam
  playerOOCName: nosni
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7d9b821b-874f-462e-8192-c445abafe495
  playerICName: Jeffrey Black
  playerOOCName: notTony
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: 38e31acd-a3f2-4e08-84cf-96da1f359a80
  playerICName: Keprepara Berra
  playerOOCName: Ofirr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3559107-5f1d-48ea-a7d5-5c27b308360f
  playerICName: personal ai device
  playerOOCName: Paul_US
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a3559107-5f1d-48ea-a7d5-5c27b308360f
  playerICName: Sigerthe-Akish
  playerOOCName: Paul_US
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: a1141743-99f7-47c7-96d1-57c80c5218e2
  playerICName: Vinny Valleri
  playerOOCName: Pigboy13
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 418d4322-5d92-48d4-87bd-57ee487ca283
  playerICName: Charlie Fisher
  playerOOCName: polyeder
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4cf6263f-a1f0-43ad-87f0-7a775b840a22
  playerICName: Sal Dennis
  playerOOCName: primordialheath
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: ebd17603-c2c8-4edb-a28e-fd5f0acdbed2
  playerICName: Flacko Wonza
  playerOOCName: psychopseudonym
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 51d239d0-806f-4417-8b6f-9f346a5c19d2
  playerICName: Rahimus Dragonia
  playerOOCName: Rahimus5
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a102ef64-01aa-4bd2-a4e3-14cf556a7e02
  playerICName: Bob Handy
  playerOOCName: relicktwister
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: db0aa9f5-993d-4d6c-83c4-1cfb39cb27f7
  playerICName: Rob Rob
  playerOOCName: RobinOhm
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c02c6e9f-dfd8-499a-8bee-913a3f318c0c
  playerICName: personal ai device
  playerOOCName: RogueLegend23
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c02c6e9f-dfd8-499a-8bee-913a3f318c0c
  playerICName: Mitch Troestar
  playerOOCName: RogueLegend23
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 1bde61eb-f631-4c4a-aacf-c7f6dd5648b8
  playerICName: John Michael
  playerOOCName: Sej306
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a0d591f9-c252-4559-9d38-379e04bf2e6c
  playerICName: Max Ryals
  playerOOCName: Sew06Wilk
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 74bbe6d1-0238-47fc-8773-0a301343caf0
  playerICName: Erikrax
  playerOOCName: SlamBamActionman
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0dc0ab21-c2e1-4ea8-a798-cfb862108cf1
  playerICName: Royce Chauvin
  playerOOCName: SoupKitchen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c6f5021-15be-421d-94ee-07cf6c88a023
  playerICName: Olivia Small
  playerOOCName: SwallowsBlood
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c6f5021-15be-421d-94ee-07cf6c88a023
  playerICName: Smile (945)
  playerOOCName: SwallowsBlood
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: fe240cf9-017a-4a3f-a23f-90a29014c29a
  playerICName: Medora Mothman
  playerOOCName: Tang129
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 05cf4eaa-39a4-4024-8830-576de7fca1cf
  playerICName: Thedmoth Hardmace
  playerOOCName: TatinkuvOpasek
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 84698f2b-cf31-411e-8e37-124ec97d8a8e
  playerICName: Angel Laborde
  playerOOCName: ThaiNoodles
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: 4a889b74-17e8-42e7-9720-6fee878e3cc8
  playerICName: Jane Sinnoks
  playerOOCName: ThatGuyUSA
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 8e7abf9c-6ed5-4320-9cd4-7fee9395e0de
  playerICName: Plurp
  playerOOCName: The_King_In_Yellow
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: b4cb1e3b-22cf-4bb2-9498-7ee35db11301
  playerICName: Lurz-La
  playerOOCName: TheSergeant
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e5362a02-07a2-4f50-afc7-23fc5d0b6102
  playerICName: Retidere
  playerOOCName: ToNy024
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 2861eb72-930e-48cf-9323-3270f99aa5c4
  playerICName: Nami Orphus
  playerOOCName: Triynh
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: ef244295-2b06-4cd9-80f7-acb3218e032d
  playerICName: Loofy Starfall
  playerOOCName: Troll_King_907
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 8aa63bd0-7a25-4429-b613-6372d2053ccc
  playerICName: Kuafu Usta
  playerOOCName: Trulyabruh
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 27d598cd-8a15-400a-a5a4-420f2915cc25
  playerICName: Joey Filmore
  playerOOCName: Tuna224
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 2bda1c39-7b14-4ddd-a80c-b4e31acfd2b6
  playerICName: Aubrey Taylor
  playerOOCName: Tynobeard
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 67376d09-f7be-4328-8bef-11928be539bc
  playerICName: Rajas Firefly
  playerOOCName: UFOcat
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c5832b72-c7ab-4d8d-872e-862ff4a7a323
  playerICName: Dawi Johnson
  playerOOCName: Ultrasaur17
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 25104623-b3af-4573-b796-8bacee549552
  playerICName: Heinz Nye
  playerOOCName: Verkanovthenonbreakdancer
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3dc886ad-9e23-4825-be50-f72c32f281c2
  playerICName: Cooper Pearsall
  playerOOCName: Waiter
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: ecd3b29f-4002-465c-adf2-27417e33a1db
  playerICName: Timothy Herald
  playerOOCName: Walker3001
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 0640bc40-e86c-4f14-b5b9-dccc6720010b
  playerICName: Aurora Hailstorm
  playerOOCName: wiewiur03
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: f2f73b86-6b2f-418c-a5f6-96a3b1c937d1
  playerICName: Larry Rocky Lawstone
  playerOOCName: x25killa
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 75ec71de-063d-41b3-9896-4582e1c7e32e
  playerICName: Kay Nadian
  playerOOCName: Yello
roundEndText: >2+

  There were 3 thiefs.


  [color=White]Chester Kochowski, Passenger[/color] ([color=gray]Geremy[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the head's bedsheet. | [color=red]Failure![/color] (0%)

  - Steal the stamp. | [color=green]Success![/color]

  - Steal the bible. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Rudolph Stoner, Passenger[/color] ([color=gray]Atelerd[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the captain long range fax machine. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Keprepara Berra, Passenger[/color] ([color=gray]Ofirr[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal CMO's Cat. | [color=red]Failure![/color] (0%)

  - Steal the ID Card. | [color=red]Failure![/color] (12%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There were 8 traitors.

  3 out of 8 traitors were in custody.


  The codewords were: [color=White]coach, fasten, scrape, damp[/color]

  [color=White]Attacus Cometrider, Bartender[/color] ([color=gray]LobsterPerson47[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Liam Killiam, Cargo Technician | [color=green]Success![/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Tonka Bickle, Atmospheric Technician[/color] ([color=gray]BORTBORTBORT[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Liam Killiam, Cargo Technician stays alive. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Attacus Cometrider, Bartender achieves at least half their objectives. | [color=green]Success![/color]

  - Die a glorious death | [color=green]Success![/color]


  [color=White]Jane Sinnoks, Chemist[/color] ([color=gray]ThatGuyUSA[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon The Branch of Resentment, Station Engineer | [color=red]Failure![/color] (0%)

  - Kill or maroon Tonka Bickle, Atmospheric Technician | [color=green]Success![/color]


  [color=White]Nami Orphus, Station Engineer[/color] ([color=gray]Triynh[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Attacus Cometrider, Bartender achieves at least half their objectives. | [color=green]Success![/color]

  - Ensure fellow traitor Carl Robertson, Passenger achieves at least half their objectives. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Mike Hatsuna, Cargo Technician[/color] ([color=gray]Jaked2002[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Liam Killiam, Cargo Technician stays alive. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Attacus Cometrider, Bartender stays alive. | [color=green]Success![/color]


  [color=White]Plurp, Passenger[/color] ([color=gray]The_King_In_Yellow[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Liam Killiam, Cargo Technician stays alive. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Ensure fellow traitor Mike Hatsuna, Cargo Technician stays alive. | [color=red]Failure![/color] (0%)


  [color=White]Liam Killiam, Cargo Technician[/color] ([color=gray]nosni[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Research Director's experimental research hardsuit. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Carl Robertson, Passenger[/color] ([color=gray]Carl1to[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: lizard
roundId: 75626
endTick: 5190374
duration: 00:34:41.7312516
fileCount: 657
size: 98001804
uncompressedSize: 742325163
endTime: 2.00:03:32.2603209
...
